summaryrefslogtreecommitdiff
path: root/t/cxxnoc.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/cxxnoc.sh')
-rwxr-xr-xt/cxxnoc.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/cxxnoc.sh b/t/cxxnoc.sh
index 66d0b0df2..b3e563126 100755
--- a/t/cxxnoc.sh
+++ b/t/cxxnoc.sh
@@ -16,7 +16,7 @@
# Test to make sure pure C++ sources don't include C-specific code.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CXX
@@ -33,5 +33,5 @@ END
$ACLOCAL
$AUTOMAKE
-$FGREP '(CC)' Makefile.in && Exit 1
-Exit 0
+$FGREP '(CC)' Makefile.in && exit 1
+exit 0